Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwehrt bleiben

Freetz 7.21 oscam startet nicht

gross_wotan

Newbie
Registriert
23. Juli 2011
Beiträge
17
Punkte Reaktionen
0
Erfolgspunkte
21
Hi zusammen,

ich habe mir ein freetz Imgae 7490_07.21.all_freetz-ng-17595M erstellt. Läuft soweit auch ohne Probleme.
Das einzige was nicht läuft ist das OSCAM. Ich habe hierfür verschiedene Versionen aus dem Downloadbereich getestet, z.B. oscam-mips-freetz-11517-fritz74xx75xx-OS70-webif-libusb_st.
Keine von den Oscam startet aber.
In diesem Post wird das OSCAM oscam-svn11590-fritz7490os72_mips-freetz-webif-libusb-pcsc-upx genannt. Leider finde ich dieses niergends.
Kann mir jemand helfen welches OSCAM auf dem oben genannten Image läuft bzw. wo ich das genannte oscam finden kann?

Schönen Gruß
gross_wotan
 
OP
G

gross_wotan

Newbie
Registriert
23. Juli 2011
Beiträge
17
Punkte Reaktionen
0
Erfolgspunkte
21
Auch mit diesem oscam bekomme ich diesen fehler.
/var/media/ftp/addon/oscam/oscam: can't load library 'librt.so.1'
Starte oscam ... fehlgeschlagen.
 

trimaster

Ist gelegentlich hier
Registriert
13. April 2009
Beiträge
63
Punkte Reaktionen
7
Erfolgspunkte
28
habe auch diese Fehlermeldung wie oben , daher die Frage - Welche Oscam für den passenden Router harmoniert mit den dazugehörigen Image ?
Frage deshalb weil manche Oscam Versionen mit manchen Image laufen . Kann es sein dass Oscam von Image abhängig ist . Nach Freetz Update auf neuere Version des Images habe ich auch diese Meldung beim starten . Aktueller Firmwarestand am Router 7590 ( 7.21) aber neuere Version von Freetz zur vorhergenden Version von Freetz .
 
Zuletzt bearbeitet von einem Moderator:

Simple Mind

Spezialist
Registriert
29. Mai 2009
Beiträge
616
Punkte Reaktionen
32
Erfolgspunkte
88
Zwischenfrage: Ojne die drei im vorigen Post genannten Inhalte geht ein smargo nicht?
Im MI_oRK+SAMBA_7590_07.21.all_freetz-ng-17419M-046614da7.image fehlt das ja...
 

SaMMyMaster

Spezialist
Registriert
15. Oktober 2009
Beiträge
690
Punkte Reaktionen
348
Erfolgspunkte
133
Ich habe ein Smargo und der lauft Für Fritzboxen ab FW 7.19 mit OpenSSL 1.1.x da ich das image nutze
Bitte, Anmelden oder Registrieren um URL-Inhalte anzeigen!

Unix starttime: 1610201201
Starttime: 09.01.2021 15:06:41
Version: oscam-1.20_svn-r11681
Compiler: mips-linux-uclibc-libusb-pcsc
Box type: generic (generic)
PID: 3961
TempDir: /tmp/.oscam
GBox tmp_dir: not defined using: /tmp/.oscam
ConfigDir: /var/media/ftp/Oscam/addon/oscam/
WebifPort: xxxxx

Web interface support: yes
LiveLog support: yes
jQuery support intern: yes
Touch interface support: no
SSL support: no
DVB API support: no
Irdeto guessing: yes
Anti-cascading support: yes
Debug mode: yes
Monitor: yes
Loadbalancing support: yes
Cache exchange support: yes
Cache exchange AIO support: yes
CW Cycle Check support: yes
LCD support: no
LED support: no
Clockfix with realtime clock: yes
IPv6 support: no

camd 3.3x: yes
camd 3.5 UDP: yes
camd 3.5 TCP: yes
newcamd: yes
CCcam: yes
CCcam share: yes
gbox: yes
radegast: yes
scam: yes
serial: yes
constant CW: yes
Pandora: yes
ghttp: yes

Reader support: yes

Nagra: yes
Nagra Merlin: yes
Irdeto: yes
Conax: yes
Cryptoworks: yes
Seca: yes
Viaccess: yes
NDS Videoguard: yes
DRE Crypt: yes
TONGFANG: yes
Bulcrypt: yes
Griffin: yes
DGCrypt: yes

cardreader_phoenix: yes
cardreader_drecas: yes
cardreader_internal_azbox: no
cardreader_internal_coolapi: no
cardreader_internal_coolapi2: no
cardreader_internal_sci: yes
cardreader_sc8in1: yes
cardreader_mp35: yes
cardreader_smargo: yes
cardreader_pcsc: yes
cardreader_smartreader: yes
cardreader_db2com: yes
cardreader_stapi: no
cardreader_stapi5: no
cardreader_stinger: yes
 
Zuletzt bearbeitet:

rolu2

Moderator
Teammitglied
Registriert
16. November 2009
Beiträge
8.709
Punkte Reaktionen
4.169
Erfolgspunkte
383
Es gabe eine Änderung bei der 7490 von
Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!

auf

Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!

7590 von
Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!

auf

Code:
Bitte, Anmelden oder Registrieren Code-Inhalt anzeigen!

In uClibc-1.0.36 sind leider die passenden Libs (siehe Bild) für die schon gebauten OSCamversionen nicht mehr mit drin

Wenn man sie mit einbaut, gehen die alten OSCamversionen
 

Anhänge

  • libs.PNG
    libs.PNG
    17,1 KB · Aufrufe: 14

rolu2

Moderator
Teammitglied
Registriert
16. November 2009
Beiträge
8.709
Punkte Reaktionen
4.169
Erfolgspunkte
383
Ich frag mich nur, welchen Grund es gab die Libs in uClibc-1.0.36 nicht mehr mit reinzupacken
 

SaMMyMaster

Spezialist
Registriert
15. Oktober 2009
Beiträge
690
Punkte Reaktionen
348
Erfolgspunkte
133
Weil ich so oder so nur noch auf das neue setze. ich nutze auch nur noch openssl 1.1.x
 

rolu2

Moderator
Teammitglied
Registriert
16. November 2009
Beiträge
8.709
Punkte Reaktionen
4.169
Erfolgspunkte
383
Baust du anders Libs ein in deinem Freetzimage als sonst
 

SaMMyMaster

Spezialist
Registriert
15. Oktober 2009
Beiträge
690
Punkte Reaktionen
348
Erfolgspunkte
133
ne. Aber die ganzen links passen nicht mehr. Daher laufen alte oscams nicht mehr mit neu gebauten freetz-ng sachen. und das einfachste für mich war, neue toolchans bauen.
 
Oben